.project_card{
    padding: 1em;
    border: 1px solid #7A7A7A;
    border-radius: 5px;
    width: 24%;
    margin: 0.5%;
}

.project_card h4{
    background-color: #222;
    color: #FFBB33;
    padding: .4em;
    margin-bottom: 1.3em;
    font-size: 1.3em;
}

.project_card p{
    color: #7A7A7A;
    margin-top: 1em;
}

.project_card p span{
    font-weight: bold;
}

.category_text{
    display: flex;
    align-items: center;
}

.category_text span{
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #CCC;
    margin-right: 5px;
}

.category_text .infra{
    background-color: #FFAEBC;
}

.category_text .desenvolvimento{
    background-color: #A0E7E5;
}

.category_text .design{
    background-color: #B4F8C8;
}

.category_text .planejamento{
    background-color: #FBE4C6;
}

.project_card_actions{
    margin-top: 1.2em;
    display: flex;
    align-items: center;
} 

.project_card_actions a,
.project_card_actions button{
    text-decoration: none;
    border: none;
    background-color: #FFF;
    color: #222;
    font-size: .9em;
    padding: .6em 1em;
    margin-right: 1em;
    cursor: pointer;
    border: 1px solid #222;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.project_card_actions svg{
    margin-right:.5em ;
}

.project_card_actions a:hover,
.project_card_actions button:hover{
    background-color: #222;
    color: #FFBB33;
}

